Wallet
Responses
200
Successful response
application/json
codeintegerOptionalExample:
200msgstringOptionalExample:
success500
Fail response
application/json
get/wallet/list
GET /wallet/list HTTP/1.1
Accept: */*
{
"code": 200,
"msg": "success",
"data": {
"list": [
{
"amt": 20.2,
"cuy": 840
}
],
"count": 20
}
}Query parameters
widintegerOptionalExample:
1pageintegerOptionalExample:
1limitintegerOptionalExample:
20Responses
200
Successful response
application/json
codeintegerOptionalExample:
200msgstringOptionalExample:
success500
Fail response
application/json
get/wallet/flow/list
GET /wallet/flow/list HTTP/1.1
Accept: */*
{
"code": 200,
"msg": "success",
"data": {
"list": [
{
"id": 1,
"uid": 1,
"wid": 1,
"osn": "text",
"type": 1,
"cuy": 840,
"amt": 1,
"balance": 1,
"mark": "text",
"created_at": "2026-01-01T00:00:00.000Z"
}
],
"count": 20
}
}Last updated
Was this helpful?